﻿@charset "utf-8";
/* Global Styles
--------------------------------------------- */

.modal-content {
    background: #f5f5f5;
}


.well {
    padding: 20px;
    border: none;
    background: none;
    border-radius: 0;
    box-shadow: none;
    margin: 0;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.well-sm {
    padding: 22px 10px 22px 20px;
    border-radius: 0;
}

.well-lg {
    padding: 30px;
}

.well-sm-tb {
    padding: 10px 0;
}

.well-lg-t {
    padding: 30px 0 0;
}

.well-t {
    padding: 20px 0 0;
    border: none;
    background: none;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, .05);
    box-shadow: 0 0 0 rgba(0, 0, 0, .05);
}

.well-tb {
    padding: 20px 0;
    border: none;
    background: none;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, .05);
    box-shadow: 0 0 0 rgba(0, 0, 0, .05);
}

.well-box {
    min-height: 20px;
    padding: 30px;
    margin-bottom: 0;
    background-color: #fff;
    border: 1px solid #e3e3e3;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}





.modal-content {
    border-radius: 0;
}

.bxslider-full {
    padding: 10px 5px;
}

.modal-dialog {
    transform: none !important;
    margin-top: 80px;
    width: 940px;
}

.modal-header {
    min-height: inherit;
    position: absolute;
    border-bottom: none;
    width: 100%;
    z-index: 9999;
}

.modal-header .close {
    margin: 0;
    padding: 0;
}

button.close {
    position: absolute;
    background: url(../images/ui-icons_ffffff_256x240.png) no-repeat -130px -2px rgba(0, 136, 215, 1) !important;
    cursor: pointer;
    font-size: 34px;
    font-weight: normal;
    margin-bottom: 0px;
    color: #fff !important;
    position: absolute;
    width: 30px;
    height: 29px;
    top: 1px;
    right: 1px;
    text-align: center;
    opacity: 1;
    text-shadow: none;
    border-radius: 0 !important;
    filter: alpha(opacity=100);

}


/*Board Directors styles
--------------------------------------------- */
.board-dir-head h2 {
    font-weight: bold;
}

.board-dir-head .banner-disc h3 {
    font-size: 22px;
}

.board-directors-list {
    background-color: #fff;
    font-size: 13px;
    text-align: center;
    transition: border 500ms ease-out;
    -webkit-transition: border 500ms ease-out;
    -moz-transition: border 500ms ease-out;
    -ms-transition: border 500ms ease-out;
    -o-transition: border 500ms ease-out;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
    border-radius: 10px;
}

.board-directors-list figure {
    overflow: hidden;
    position: relative;
    cursor: pointer;
}

.board-directors-list .board-directors-title {
    position: absolute;
    bottom: 0;
    padding: 10px;
    text-align: left;
    width: 100%;
    /* z-index: 999; */
    background-color: rgba(204, 205, 207, 1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}



.board-directors-list:hover .board-directors-title {
    padding: 15px 10px;
    cursor: pointer;
}

.board-directors-list figure img {
    background: #f5f5f5;
}

.board-directors-list h4 {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 20px;
    color: #0a0a0a;
}

.board-directors-list h4 a {
    display: block;
    color: #333;
}

.board-directors-list p {
    margin-bottom: 0;
    font-size: 12px;
    color: #333;
    line-height: 16px;
}

.board-directors-list img {
    position: relative;
    max-width: 100%;
    width: 100%;
}

.board-directors-caption {
    position: absolute;
    font-size: 30px;
    background: transparent;
    width: 100%;
    margin: 0px auto;
    display: table-cell;
    vertical-align: middle;
    top: 40%;
}

.board-directors-caption a {
    color: #b69960;
}

.board-directors-quote {
    color: #FFFFFF;
    font-size: 24px;
    text-align: center;
}

.founder-chairman-quotes {
    color: #FFFFFF;
    font-size: 24px;
    text-align: center;
    min-height: 180px;
}

.title {
    background: #bfa161;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    width: 90px;
    color: #FFF;
    padding: 2px 15px;
    display: inline;
    position: absolute;
    left: 52%;
    margin-left: -60px;
    z-index: 9;
    font-size: 16px;
    text-align: center;
}

.pop-picture figure {
    background: #f5f5f5;
}

.pop-picture-title h4,
.pop-picture-title p {
    color: #0088d7;
}

@media (max-width: 767px) {

    ul.year-tb p {
        font-size: 11px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        -khtml-border-radius: 0px;
        border-radius: 0px;
        max-height: 49px;
        border: none;
        display: block;
        padding-bottom: -10px;
        color: #97a0c6;
    }

    #board-directors-details .pop-picture {
        background-color: #fff;
        font-size: 13px;
        text-align: center;
        transition: border 500ms ease-out;
        -webkit-transition: border 500ms ease-out;
        -moz-transition: border 500ms ease-out;
        -ms-transition: border 500ms ease-out;
        -o-transition: border 500ms ease-out;
        position: relative;
        overflow: hidden;
        margin-bottom: 20px;
        margin-right: 20px;
    }

    #board-directors-details .pop-picture figure {
        overflow: hidden;
        background: url(../images/our-company/innovation/shadow.png) no-repeat center 110px;
        padding-bottom: 10px;
        margin-top: 50px;
    }

    #board-directors-details .pop-picture-title {
        position: relative;
        bottom: 0;
        margin-bottom: 10px;
        text-align: left;
        width: 100%;
        z-index: 999;
        -webkit-transition: all 0.6s ease-in-out;
        -moz-transition: all 0.6s ease-in-out;
        -o-transition: all 0.6s ease-in-out;
        -ms-transition: all 0.6s ease-in-out;
        transition: all 0.6s ease-in-out;
    }

    #board-directors-details .pop-picture-title h4 {
        margin-bottom: 0;
        font-size: 16px;
        color: #0088d7;
        line-height: 20px;
    }

    #board-directors-details .pop-picture-title p {
        margin-bottom: 0;
        font-size: 12px;
        color: #0088d7;
        line-height: 16px;
    }

    #board-directors-details .pop-picture img {
        position: relative;
        max-width: 100%;
        width: inherit;
        display: inline-block;
    }

}
    @media (max-width:1024px) {
        .modal-dialog {
            width: 90%;
            margin-top: 150px;
        }

        #product-brand-popup .modal-dialog {
            margin-top: 150px;
        }
    }